@import url(https://fonts.googleapis.com/css?family=Sintony:400,700); 
  .border-top {
    border-top: 1px solid #a1a1a1; }

    .bg-blue {
      background-color: #3f546b; }

      .bg-lightblue {
        background-color: #e1eff8; }

        .bg-lightergray {
          background-color: #a1a1a1; }

          .bg-orange {
            background-color: #f36523; }

            .bg-darkorange {
              background-color: #be470f; }

              .bg-black {
                background-color: #181818; }

                .bg-brown {
                  background-color: #b69582; }

                  .bg-lightbrown {
                    background-color: #f1e5d7; }

                    .bg-green {
                      background-color: #948b00; }

                      .bg-darkgreen {
                        background-color: #948b00; }

                        .bg-darkergreen {
                          background-color: #948b00; }

                          body {
                            font-family: 'Sintony', sans-serif;
                            font-weight: 400;
                            color: #181818;
                            line-height: 1.5; }

                            img {
                              border: 0;
                              height: auto !important; }

                              h1, h2, h3, h4, h5, h6 {
                                font-family: inherit;
                                font-weight: 400;
                                color: #181818; }

                                h1 {
                                  margin-bottom: 0.5em; }

                                  h2 {
                                    font-size: 1.6rem; }

                                    h3 {
                                      font-size: 1.4rem; }

                                      h4 {
                                        font-size: 1.2rem; }

                                        h5 {
                                          font-size: 1rem;
                                          font-weight: 700; }

                                          h6 {
                                            font-size: 1rem; }

                                            .readmore-link i.fa {
                                              margin-left: 0.5em; }

  p {
    font-weight: inherit;
    line-height: inherit; }

    strong {
      font-weight: 700; }

      blockquote {
        margin: 3rem 6rem 3rem;
        padding: 0;
        color: #948b00;
        font-size: 1.5rem;
        line-height: 1.2;
        border-left: none;
        font-weight: 700; }
        blockquote p {
          color: inherit;
          font-size: inherit;
          font-family: inherit;
          line-height: inherit; }

  figure {
    margin: 0;
    position: relative; }
    figure figcaption {
      font-size: 0.9rem;
      width: 100%;
      padding: 0.75rem 1rem;
      left: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.5);
      color: #000;
      line-height: 1;
      margin-bottom: 0;
      position: absolute; }
      figure figcaption p {
        margin-bottom: 0; }

  a {
    font-weight: 700;
    color: #3f546b;
    text-decoration: underline;
    -moz-text-decoration-color: rgba(63, 84, 107, 0.5);
    text-decoration-color: rgba(63, 84, 107, 0.5); }
    a:hover, a:focus {
      color: inherit;
      -moz-text-decoration-color: #3f546b;
      text-decoration-color: #3f546b; }
      .col-orange a {
        color: #f36523;
        -moz-text-decoration-color: rgba(255, 165, 0, 0.5);
        text-decoration-color: rgba(255, 165, 0, 0.5); }
        .col-orange a:hover, .col-orange a:focus {
          -moz-text-decoration-color: orange;
          text-decoration-color: orange; }
    .col-green a {
      color: #948b00;
      -moz-text-decoration-color: rgba(63, 84, 107, 0.5);
      text-decoration-color: rgba(63, 84, 107, 0.5); }
      .col-green a:hover, .col-green a:focus {
        -moz-text-decoration-color: #3f546b;
        text-decoration-color: #3f546b; }
    .linkbutton a {
      text-decoration: none; }

  h1 a, a h1, h2 a, a h2, h3 a, a h3, h4 a, a h4, h5 a, a h5, h6 a, a h6 {
    color: inherit;
    text-decoration: none;
    font-weight: inherit; }

  .initally-hidden {
    display: none; }

    .boxtitle {
      line-height: normal;
      display: block;
      padding: 1rem 1.25rem 1.0625rem;
      background-color: #fff;
      margin-bottom: 1em; }
      .boxtitle h4 {
        font-size: 1.2rem; }
        .boxtitle.blue, .blue .boxtitle {
          background-color: #3f546b;
          color: #FFF; }
          .boxtitle.orange, .orange .boxtitle {
            background-color: #f36523;
            color: #FFF; }
            .boxtitle.black, .black .boxtitle {
              background-color: #181818;
              color: #FFF; }
              .boxtitle.brown, .brown .boxtitle {
                background-color: #b69582;
                color: #FFF; }
                .boxtitle.green, .green .boxtitle {
                  background-color: #948b00;
                  color: #FFF; }
                  .boxtitle.darkgreen, .darkgreen .boxtitle {
                    background-color: #948b00;
                    color: #FFF; }
                    .boxtitle.darkergreen, .darkergreen .boxtitle {
                      background-color: #948b00;
                      color: #FFF; }
                      .boxtitle.darkorange, .darkorange .boxtitle {
                        background-color: #be470f;
                        color: #FFF; }
                        .boxtitle.violet {
                          background-color: #ab379c;
                          color: #FFF; }
                          .boxtitle.red {
                            background-color: #860229;
                            color: #FFF; }
                            .boxtitle h1, .boxtitle h2, .boxtitle h3, .boxtitle h4, .boxtitle h5, .boxtitle h6 {
                              color: inherit;
                              margin: 0;
                              padding: 0;
                              line-height: normal; }
                              a .boxtitle, .boxtitle a {
                                color: inherit;
                                text-decoration: none;
                                font-weight: inherit; }
                                .boxtitle a:hover, .boxtitle a:focus, .boxtitle a:focus {
                                  color: inherit; }

  .boxcontent {
    padding: 1.25rem;
    background-color: #fff; }
    .boxcontent.brown, .brown .boxcontent {
      background-color: #f1e5d7; }

  .padd2 {
    padding-bottom: 2rem; }

    .image.rounded img {
      border: 2px solid #948b00;
      border-radius: 50%;
      padding: 3px;
      margin-bottom: 1rem; }

      .hidden-content {
        display: none; }

        .content-toggle {
          padding-top: 2rem;
          padding-bottom: 2rem; }
          .content-toggle .toggle-button {
            cursor: pointer;
            height: 3.8rem;
            position: relative;
            overflow: hidden; }
            .content-toggle .toggle-button.close {
              display: none; }
              .content-toggle .toggle-button.big {
                height: 4.1rem; }
                .content-toggle .toggle-button:after {
                  font-family: 'FontAwesome';
                  content: '';
                  color: #fff;
                  font-weight: 400;
                  background-color: #be470f;
                  line-height: normal;
                  font-size: 1.8em;
                  height: 4rem;
                  display: block;
                  padding: 1rem 1.5625rem 0.8rem;
                  position: absolute;
                  top: 0;
                  right: 0; }
                  .content-toggle .toggle-button.big:after {
                    height: 4.1rem; }
                    .content-toggle .toggle-button.open:after {
                      content: ''; }

  .label {
    color: inherit;
    font-size: inherit;
    background-color: transparent;
    font-weight: normal;
    margin-bottom: 0px;
    padding: 0; }

    input[type="submit"] {
      border: solid 0;
      cursor: pointer;
      font-family: Arial, sans-serif;
      font-weight: normal;
      line-height: normal;
      margin: 0px 0px 1.25rem;
      position: relative;
      text-decoration: none;
      text-align: center;
      border-radius: 0px;
      display: inline-block;
      padding: 0.75rem 2rem 0.755rem;
      font-size: 1rem;
      background-color: #948b00;
      border-color: #948b00;
      color: #FFF;
      transition: background-color 300ms ease-out 0s; }
      input[type="submit"]:hover, input[type="submit"]:focus {
        background-color: #948b00; }

  .field-radio {
    margin-bottom: 1rem; }
    .field-radio .label {
      margin-bottom: 0.5rem; }
      .field-radio input[type="radio"] {
        margin-right: 0.75rem; }

  .LimeForm .row {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem; }
    .LimeForm .required.err {
      border: 1px solid red !important; }

  #frontpage-herotext {
    padding: 1.2em;
    font-size: 2.2em;
    margin: 0.5em;
    line-height: 1.5;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    vertical-align: middle;
    color: #feffff; }

    #frontpage-shortcuts ul {
      list-style: none;
      display: block;
      margin-top: 3em;
      margin-bottom: 3em; }
      #frontpage-shortcuts ul li {
        margin-top: 0.6em;
        margin-bottom: 0.6em;
        padding: 2em 0;
        text-align: center; }
        #frontpage-shortcuts ul li a {
          display: block;
          width: auto;
          margin: 10%;
          border: 2px solid #a1a1a1;
          border-radius: 5px; }
          #frontpage-shortcuts ul li:nth-child(1) a {
            border-color: #f36523; }
            #frontpage-shortcuts ul li:nth-child(2) a {
              border-color: #948b00; }
              #frontpage-shortcuts ul li:nth-child(3) a {
                border-color: #ab379c; }
                #frontpage-shortcuts ul li:nth-child(4) a {
                  border-color: #860229; }
                  #frontpage-shortcuts ul li a {
                    padding: 2em; }

  .shortcuts li, .desktop-menu > ul > li {
    border-bottom: 2px solid #a1a1a1; }
    .shortcuts li:nth-child(1), .desktop-menu > ul > li:nth-child(1) {
      border-color: #f36523; }
      .shortcuts li:nth-child(2), .desktop-menu > ul > li:nth-child(2) {
        border-color: #948b00; }
        .shortcuts li:nth-child(3), .desktop-menu > ul > li:nth-child(3) {
          border-color: #ab379c; }
          .shortcuts li:nth-child(4), .desktop-menu > ul > li:nth-child(4) {
            border-color: #860229; }

  #menu-toggler {
    text-align: right;
    margin: 2rem 0 1rem;
    font-size: 32px;
    line-height: 1.2em;
    padding: 0.5em;
    color: #003b70; }

    header.header .logo {
      font-size: 3rem;
      font-weight: bold;
      color: #948b00;
      cursor: pointer;
      margin: 1rem 0.5rem 1.2rem; }
      header.header .logo img {
        max-height: 100%;
        max-width: 170px; }
    header.header nav .top-nav .desktop-menu > ul {
      margin: 2.2rem 0;
      width: 100%;
      display: flex;
      align-items: stretch;
      justify-content: space-between; }
      header.header nav .top-nav .desktop-menu > ul > li {
        position: relative;
        list-style: none;
        margin-left: 1.5%;
        width: 15%;
        text-align: center;
        display: block;
        flex: 0 1 auto; }
        header.header nav .top-nav .desktop-menu > ul > li a {
          display: block;
          padding: 0;
          font-weight: normal;
          width: 100%;
          color: #181818;
          text-decoration: none;
          white-space: nowrap;
          border-bottom: none;
          line-height: 2;
          transition: 0.15s ease all; }
          header.header nav .top-nav .desktop-menu > ul > li.active > a,
          header.header nav .top-nav .desktop-menu > ul > li ul li.active > a {
            font-weight: bold; }
            header.header nav .top-nav .desktop-menu > ul > li:hover > a,
            header.header nav .top-nav .desktop-menu > ul > li li:hover > a {
              transform: scale(1.04);
              transform-origin: center center; }
              header.header nav .top-nav .desktop-menu > ul > li:hover ul {
                visibility: visible;
                height: auto;
                transition-delay: 0s; }
                header.header nav .top-nav .desktop-menu > ul > li ul {
                  position: absolute;
                  top: auto;
                  margin: 0;
                  padding-top: 0.5em;
                  padding-bottom: 0.5em;
                  visibility: hidden;
                  transition-delay: 0.2s;
                  transition: 0.15s ease all;
                  width: auto;
                  display: block;
                  list-style: none;
                  text-align: left;
                  background: rgba(255, 255, 255, 0.9);
                  z-index: 1000; }
                  header.header nav .top-nav .desktop-menu > ul > li ul a {
                    font-size: 0.8em;
                    padding: 0em 0.8em; }

  .top-search {
    position: relative;
    max-width: 100%;
    width: 250px;
    float: right;
    border-bottom: 1px solid #5f5f5f;
    margin-bottom: 1em; }
    .top-search input {
      margin: 0;
      box-shadow: none;
      border: 0;
      width: 80%; }
      .top-search button {
        position: absolute;
        top: 0.5em;
        right: 1em;
        margin: 0;
        background-color: transparent;
        padding: 0;
        color: #333;
        font-size: 1.2rem; }

  nav .breadcrumbs {
    background-color: transparent;
    border: none;
    margin-top: 0.2rem;
    padding-left: 0; }
    nav .breadcrumbs > * {
      color: inherit;
      font-size: 0.9rem;
      text-transform: none;
      margin-bottom: 1rem; }
      nav .breadcrumbs > * a {
        color: #948b00; }
    nav .breadcrumbs > .current a {
      text-decoration: none; }

  .widget.shortcuts ul {
    list-style: none;
    margin: 0; }
    .widget.shortcuts li {
      min-height: 16rem;
      border-left: 1px solid #a1a1a1;
      padding-top: 1rem;
      font-weight: 700;
      text-align: center; }
      .widget.shortcuts li .boxcontent {
        height: 100%; }
        .widget.shortcuts li a {
          display: block;
          height: 100%;
          width: 100%;
          color: inherit;
          text-decoration: none; }

  section.main {
    height: auto;
    min-height: 30em; }
    section.main .linklist {
      list-style: none;
      margin-left: 0; }
      section.main .linklist li {
        line-height: 1.4;
        margin-bottom: 0.75em; }
        section.main .linklist li .date {
          font-size: 0.8em; }
    section.main .widget.article {
      padding-top: 2rem;
      padding-bottom: 2rem; }
      section.main .widget.linkbutton {
        font-size: 1.2rem; }
        section.main .widget.linkbutton .boxtitle {
          position: relative; }
          section.main .widget.linkbutton .boxtitle a {
            color: #fff;
            text-decoration: none;
            font-weight: 400; }
            section.main .widget.linkbutton .boxtitle:after {
              font-family: 'FontAwesome';
              content: '';
              color: #fff;
              font-weight: 300;
              line-height: normal;
              font-size: 1.8rem;
              display: block;
              padding: 0 1.25rem;
              position: absolute;
              top: 50%;
              right: 0;
              -o-transform: translateY(-50%);
              -moz-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
              -webkit-transform: translateY(-50%);
              transform: translateY(-50%); }
    section.main .sidepanel .widget {
      margin-bottom: 1.5rem; }
    section.main .widget-group {
      border-top: 1px solid #a1a1a1;
      padding-top: 2.5rem;
      padding-bottom: 0.5rem; }
      section.main .widget-group .boxcontent {
        margin-bottom: 2rem; }
    section.main .page {
      margin-bottom: 3rem; }
      section.main .page .datetime {
        font-weight: bold;
        margin-bottom: 1rem; }
        section.main .page .bodytext ul {
          margin-left: 2em; }
          section.main .page .bodytext h1, section.main .page .bodytext h2,
          section.main .page .bodytext h3, section.main .page .bodytext h4,
          section.main .page .bodytext h5, section.main .page .bodytext h6 {
            margin-top: 1.5em; }
            section.main .page .bodytext h1:first-child,
            section.main .page .bodytext h2:first-child,
            section.main .page .bodytext h3:first-child,
            section.main .page .bodytext h4:first-child,
            section.main .page .bodytext h5:first-child,
            section.main .page .bodytext h6:first-child {
              margin-top: 0.25rem; }
      section.main .page .images .image {
        margin-bottom: 1rem; }
    section.main .startpage {
      margin-bottom: 0; }
      section.main .startpage .topimage {
        max-height: 700px;
        overflow: hidden;
        position: relative; }
        section.main .startpage .topimage img {
          width: 100%; }
          section.main .startpage .topimage .toptext {
            position: absolute;
            top: 50%;
            color: white;
            -o-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
            section.main .startpage .topimage .toptext h2 {
              color: white;
              font-size: 4rem; }
      section.main .startpage .toptag {
        position: absolute;
        top: 0;
        color: white; }
        section.main .startpage .toptag h1 {
          color: white;
          font-size: 1rem;
          padding: 0.5em;
          margin: 0;
          text-transform: uppercase; }
    section.main .listpage .rest-of-list {
      display: none; }
      section.main .listpage .toggler.close {
        display: none; }

  ul.topics-list {
    list-style: none;
    margin: 0; }
    ul.topics-list li {
      float: left; }
      ul.topics-list li label {
        font-size: 12px; }

  ul.bolder-topics li label {
    font-size: 16px; }

    .teaser-list {
      margin-top: 2rem;
      margin-bottom: 2rem; }
      .teaser-list h3 {
        font-size: 19px; }
        .teaser-list .teaser, .teaser-list article > a {
          font-size: 14px;
          line-height: 1.5; }
          .teaser-list > .row {
            display: flex;
            flex-flow: wrap; }
            .teaser-list > .row > .column {
              padding-bottom: 3rem; }
      .teaser-list ul li {
        padding-bottom: 3rem; }

  footer.footer {
    margin-top: 4em;
    background: #e1eff8; }
    footer.footer .bottomcols {
      padding-top: 2rem; }
      footer.footer .bottomcol {
        min-height: 80px; }
        footer.footer .bottomcol .boxcontent {
          padding-top: 3rem;
          padding-bottom: 1rem; }
          footer.footer .bottomcol.social i {
            font-size: 3em;
            float: right; }
        footer.footer .bottomcol.logo {
          font-size: 2rem;
          font-weight: bold;
          text-align: center; }
          footer.footer .bottomcol.logo img {
            width: 100%;
            max-width: 170px; }
            footer.footer .bottomcol.logo .boxcontent {
              padding-top: 2rem; }

  .colophon p {
    line-height: 3em;
    margin-bottom: 0;
    font-size: 70%; }
    .colophon p a {
      color: inherit; }

  @media only screen and (max-width: 63.9375em) {
    #main-menu {
      display: none;   }
      #main-menu ul {
        display: block;
        width: 90%;
        min-width: 280px;
        margin: 20px auto;
        align-items: normal;
        justify-content: normal;   }
        #main-menu ul li {
          display: block;
          width: 100%;   }
      #main-menu ul.submenu {
        display: none;
        visibility: visible;
        width: 100%;
        text-align: center;
        top: 0;
        position: relative;
        margin-top: 0;   }
        #main-menu ul.submenu li {
          display: block;   }
      #main-menu .top-search {
        float: none;
        margin: 2em auto;   }
    #menu-toggler {
      display: block;   }
      section.main .startpage .topimage {
        max-height: 570px;
        overflow: visible;
        position: relative;   }
        section.main .startpage .topimage .toptext {
          position: absolute;
          top: 80%;   }
          section.main .startpage .topimage .toptext h2 {
            color: white;
            font-size: 3rem;   }
    #frontpage-herotext {
      font-size: 1.5em;
      padding: 1em;   }
      footer.footer .bottomcol {
        min-height: 10rem;
        border-left: none;
        text-align: center;   }
        footer.footer .bottomcol .boxcontent {
          padding-top: 3rem;
          padding-bottom: 1rem;   }
          footer.footer .bottomcol.contact {
            border-left: 0;   }
            footer.footer .bottomcol.social i {
              font-size: 3em;
              float: right;   }
        footer.footer .bottomcol.last {
          border-right: 0;   }
      footer.footer .colophon {
        text-align: center;   }
}

  @media only screen and (max-width: 39.9375em) {
    #frontpage-herotext {
      font-size: 1em;
      padding: 0.6em;   }
      #frontpage-shortcuts ul li {
        margin: 0.3em auto;
        padding: 0em;   }
        #frontpage-shortcuts ul li a {
          margin: 3% 15px;   }
    .content-toggle .toggle-button {
      h2;   }
    section.main .widget.good-reasons .reason.r1,
    section.main .widget.good-reasons .reason.r3 {
      border-left: 0;   }
      section.main .widget.good-reasons .reason.last {
        border-right: 0;   }
        section.main .widget.good-reasons .reason.r1,
        section.main .widget.good-reasons .reason.r2 {
          border-bottom: 1px solid #a1a1a1;   }
    section.main .startpage .topimage {
      max-height: 570px;
      overflow: visible;
      position: relative;   }
      section.main .startpage .topimage .toptext {
        position: absolute;
        top: 90%;   }
        section.main .startpage .topimage .toptext h2 {
          color: white;
          font-size: 2rem;   }
    section.main .startpage .toptag {
      position: relative;
      top: 0;
      color: white;   }
      section.main .startpage .toptag h1 {
        color: white;
        font-size: 1rem;
        padding: 0.5em;
        margin: 0;
        text-transform: uppercase;   }
}

  @media screen and (min-width: 40em) {
    .medium-up-4 > .column, .medium-up-4 > .columns {
      width: 24.9%;   }
      .medium-up-3 > .column, .medium-up-3 > .columns {
        width: 33.2%;   }
        .medium-up-2 > .column, .medium-up-2 > .columns {
          width: 49.9%;   }
}

  @media screen and (min-width: 64em) {
    .large-up-4 > .column, .large-up-4 > .columns {
      width: 24.9%;   }
      .large-up-3 > .column, .large-up-3 > .columns {
        width: 33.2%;   }
        .large-up-2 > .column, .large-up-2 > .columns {
          width: 49.9%;   }
          #main-menu {
            display: block;   }
            #menu-toggler {
              display: none;   }
}

  @media print {
    html {
      font-size: 12px;   }
      h1 {
        font-size: 2rem;   }
        h2 {
          font-size: 1.5rem;   }
          h3 {
            font-size: 1.2rem;   }
            a, a:visited {
              text-decoration: underline;   }
              a[href]:after {
                content: "";   }
                .ir a:after, a[href^='javascript:']:after, a[href^='#']:after {
                  content: '';   }
                  blockquote {
                    border: none;   }
                    @page {
                      margin: 1.5cm 0.5cm 2cm;   }
                      .large-up-1 > .column {
                        width: 100%;
                        clear: both;   }
                        .large-up-2 > .column {
                          width: 50%;   }
                          .large-up-2 > .column:nth-of-type(2n+1) {
                            clear: both;   }
                            .large-up-3 > .column {
                              width: 33.33333%;   }
                              .large-up-3 > .column:nth-of-type(3n+1) {
                                clear: both;   }
                                .large-up-4 > .column {
                                  width: 25%;   }
                                  .large-up-4 > .column:nth-of-type(4n+1) {
                                    clear: both;   }
                                    .large-up-5 > .column {
                                      width: 20%;   }
                                      .large-up-5 > .column:nth-of-type(5n+1) {
                                        clear: both;   }
                                        section.main {
                                          min-height: none;
                                          padding-top: 1rem;   }
                                          section.main .page {
                                            margin-bottom: 1rem;
                                            min-height: none;   }
}
